RubyGems Navigation menu

ruby-shadow 2.4.1

This module provides access to shadow passwords on Linux, OSX, FreeBSD, OpenBSD, and Solaris

Versions:

  1. 2.4.1 - December 2, 2014 (10.5 KB)
  2. 2.3.4 - April 28, 2014 (10.5 KB)
  3. 2.3.3 - February 25, 2014 (10.5 KB)
  4. 2.3.2 - December 18, 2013 (9 KB)
  5. 2.3.1 - November 13, 2013 (9 KB)
Show all versions (12 total)

Authors:

  • Adam Palmblad, Eric Hankins, Ian Marlier, Jeff Blaine, Remi Broemeling, Takaaki Tateishi

Owners:

Fb174e640e310c5f3d84b13f264b030b

Total downloads 659,984

For this version 11,322

Show all versions (12 total)

Required Ruby Version: >= 1.8

Licenses:

Public Domain License

Gemfile:
gem 'ruby-shadow', '~> 2.4.1' = Copy to clipboard Copied!

install:
gem install ruby-shadow = Copy to clipboard Copied!

Links: